header

	div.nav-global-linha.visible-xs
		p.pull-left Sistema de Regularização - Módulo de análise

		ul.text-right
			li
				a.btn.btn-link(href="../logout")
					span.glyphicon.glyphicon-off.custom-small-name
					|  Sair


	div.header-bg
		div.container
			div.row
				div.col-sm-4
					.headerBrands
						img.logo-brand-default(src="images/logo_imasul.png", alt="Logotipo do IMASUL")
						img.logo-brand-semagro(src="images/logo_semagro.png", alt="Logotipo do SEMAGRO")
						img.logo-brand-default(src="images/logo-governo.png", alt="Logotipo do Governo do Estado")

				div.col-sm-8
					nav.navbar.navbar-right.navbar-inverse.navbar-global.hidden-xm(role='navigation', ng-if='!isRoute("/parecer-orgao") && !isRoute("/parecer-juridico")')
						ul.nav.navbar-nav
							li.hidden-sm(style='margin-right: 16px;')
								p.navbar-text.pull-right
									small.custom-small-name.hidden-md
										| Bem vindo(a), 
										strong {{usuarioSessao.usuarioEntradaUnica.nome | textoTruncado : 25}} ({{usuarioSessao.usuarioEntradaUnica.perfilSelecionado.nome}}{{usuarioSessao.usuarioEntradaUnica.setorSelecionado ? ' - ' + usuarioSessao.usuarioEntradaUnica.setorSelecionado.sigla : '' }})
									small.custom-small-name.visible-md
										| Bem vindo(a), 
										strong {{usuarioSessao.usuarioEntradaUnica.nome | textoTruncado : 25}} ({{usuarioSessao.usuarioEntradaUnica.perfilSelecionado.nome}})
							li.dropdown
								li
									a(href='../logout')
										small.custom-small-name
											span.glyphicon.glyphicon-off
											|  Sair

	div.hidden-header
		nav.navbar.navbar-right.navbar-inverse.navbar-global.hidden-xs(role='navigation')
			
			ul.nav.navbar-nav

				li.dropdown
					li
						a(href='../logout')
							small.custom-small-name
								span.glyphicon.glyphicon-off
								|  Sair

